## gst-plugins-base0.10 0.10.25-0maemo7+0m5

=== debian/changelog ===
gst-plugins-base0.10 (0.10.25-0maemo7+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Harri Mahonen <ext-harri.mahonen@nokia.com>  Thu, 26 Nov 2009 16:24:41 +0200

gst-plugins-base0.10 (0.10.25-0maemo7) unstable; urgency=low

  * playbin2: Fix possible problems when re-using sinks (e.g. MAFW).
  * baseaudiosink: Fix initial clock calibration value.
  * baseaudiosink: Fix time adjustment when slaving, fixing (permanent)
    audio dropout when re-using sinks after changing clock (when pausing
    stream).
  * Fixes: NB#135792 - rtsp audio streams cannot be resumed after pausing

 -- Rene Stadler <rene.stadler@nokia.com>  Wed, 25 Nov 2009 19:49:18 +0200

gst-plugins-base0.10 (0.10.25-0maemo6) unstable; urgency=low

  * baseaudiosrc: Fix startup position in ringbuffer.
  * Fixes: NB#145101 AV Sync: Audio lags the Video beyond 30 seconds for
    recorded videos

 -- Rene Stadler <rene.stadler@nokia.com>  Mon, 09 Nov 2009 13:24:16 +0200

gst-plugins-base0.10 (0.10.25-0maemo5) unstable; urgency=low

  * Workaround more filetypes causing problems when ID3-tagged.
  * Fixes: NB#142716 - Playback of the provided wma songs fails, 100% cpu
    load in mafw-gst-renderer

 -- Rene Stadler <rene.stadler@nokia.com>  Wed, 28 Oct 2009 11:30:58 +0200

gst-plugins-base0.10 (0.10.25-0maemo4) unstable; urgency=low

  * basertpaudiopayload: Fix frame size. Fixes iLBC mode 30 call
    regression.
  * Fixes: NB#142953 - N900 to PC ilbc gtalk voip call is broken
  * Fixes: NB#135559 - Poor speech quality in Google Talk

 -- Rene Stadler <rene.stadler@nokia.com>  Fri, 23 Oct 2009 13:01:29 +0300

gst-plugins-base0.10 (0.10.25-0maemo3) unstable; urgency=low

  * baseaudiosrc: Fix timestamp/base_time comparision. This caused severe
    timing problems when an audio source was added to a running pipeline.

 -- Rene Stadler <rene.stadler@nokia.com>  Fri, 16 Oct 2009 15:00:58 +0300

gst-plugins-base0.10 (0.10.25-0maemo2) unstable; urgency=low

  * Work around decoding problem for ID3-tagged quicktime files.
  * Fixes: NB#134099 - M4A Files are not played as ringtone, although can
    be selected

 -- Rene Stadler <rene.stadler@nokia.com>  Tue, 13 Oct 2009 14:20:10 +0300

gst-plugins-base0.10 (0.10.25-0maemo1) unstable; urgency=low

  * New upstream version.
  * Fixes: NB#136325 - Bad VoIP audio experience on receiver side
  * Fixes: NB#134936 - Add a 'prerolling-render' property to avoid
    rendering while prerolling
  * Add libcairo2-dev build dependency.

 -- Rene Stadler <rene.stadler@nokia.com>  Tue, 06 Oct 2009 13:04:24 +0300

gst-plugins-base0.10 (0.10.24-0maemo1) unstable; urgency=low

  * New upstream version.
  * Always build with -Wno-error.

 -- Rene Stadler <rene.stadler@nokia.com>  Tue, 15 Sep 2009 17:24:17 +0300
