=== debian/changelog ===
gst-plugins-base0.10 (0.10.25-0maemo14+0m5+0cssu0+thumb0) unstable; urgency=low

  * Thumb2 compile

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Wen, 03 Oct 2012 16:00:43 +0300
