=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: gstreamer0.10-plugins-base-apps
 Architecture: any
 Section: utils
-Depends: ${misc:Depends}, ${perl:Depends}, gstreamer0.10-tools
+Depends: ${misc:Depends}, ${perl:Depends}, gstreamer0.10-tools, kernel-feature-errata-430973-workaround [armel]
 Description: GStreamer helper programs from the "base" set
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -39,7 +39,7 @@
 Package: libgstreamer-plugins-base0.10-0
 Architecture: any
 Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, kernel-feature-errata-430973-workaround [armel]
 Suggests: libvisual-0.4-plugins, gnome-app-install
 Description: GStreamer libraries from the "base" set
  GStreamer is a streaming media framework, based on graphs of filters
@@ -85,7 +85,7 @@
 Package: gstreamer0.10-alsa
 Architecture: arm armel i386
 Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends}, libgstreamer-plugins-base0.10-0 (>= 0.10.20)
+Depends: ${misc:Depends}, ${shlibs:Depends}, libgstreamer-plugins-base0.10-0 (>= 0.10.20), kernel-feature-errata-430973-workaround [armel]
 Provides: gstreamer0.10-audiosink
 Description: GStreamer plugin for ALSA
  GStreamer is a streaming media framework, based on graphs of filters
@@ -116,7 +116,7 @@
 Package: gstreamer0.10-gnomevfs
 Architecture: any
 Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, kernel-feature-errata-430973-workaround [armel]
 Recommends: libgnomevfs2-extra
 Description: GStreamer plugin for GnomeVFS
  GStreamer is a streaming media framework, based on graphs of filters
@@ -147,7 +147,7 @@
 Package: gstreamer0.10-plugins-base
 Architecture: any
 Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends}, libgstreamer-plugins-base0.10-0 (>= 0.10.20)
+Depends: ${misc:Depends}, ${shlibs:Depends}, libgstreamer-plugins-base0.10-0 (>= 0.10.20), kernel-feature-errata-430973-workaround [armel]
 Provides: gstreamer0.10-colorspace
 Description: GStreamer plugins from the "base" set
  GStreamer is a streaming media framework, based on graphs of filters
@@ -181,7 +181,7 @@
 Package: gstreamer0.10-x
 Architecture: any
 Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends}, libgstreamer-plugins-base0.10-0 (>= 0.10.20)
+Depends: ${misc:Depends}, ${shlibs:Depends}, libgstreamer-plugins-base0.10-0 (>= 0.10.20), kernel-feature-errata-430973-workaround [armel]
 Provides: gstreamer0.10-videosink
 Description: GStreamer plugins for X11
  GStreamer is a streaming media framework, based on graphs of filters
@@ -212,7 +212,7 @@
 Package: gstreamer0.10-plugins-base-extra
 Architecture: any
 Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, kernel-feature-errata-430973-workaround [armel]
 Description: Extra GStreamer plugins from the "base" set
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
