=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
-CFLAGS += -Wno-error
+CFLAGS += -Wno-error -std=gnu89
 
 ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
     CFLAGS += -O0
@@ -19,6 +19,10 @@
 DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 ifneq (,$(findstring arm,$(DEB_BUILD_ARCH)))
     CFLAGS += -mfpu=neon
+endif
+
+ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
+	CFLAGS := $(CFLAGS) -mthumb
 endif
 
 ifeq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
